import DstViewUIServiceBase from './dst-view-ui-service-base';

/**
 * 页面UI服务对象
 *
 * @export
 * @class DstViewUIService
 */
export default class DstViewUIService extends DstViewUIServiceBase {

    /**
     * Creates an instance of  DstViewUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  DstViewUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}